.EditorTamanoL, .editortamanol{
	 font-size:1em;
}
.EditorTamanoM, .editortamanom{
	 font-size:0.8em;
}
.EditorTamanoS, .editortamanos{
	 font-size:0.6em;
}
.EditorTamanoXL, .editortamanoxl{
	 font-size:1.2em;
}
.EditorTamanoXXL, .editortamanoxxl{
	 font-size:1.4em;
}
.EditorTituloN, .editortitulon{
	 font-size:1.2em;
	 color:#000000;
	 font-weight:bold;
}
.none{
}
